/*
Theme Name: WhitePanther
Theme URI: https://dnmc.at
Description: A Dynamic theme
Author: Dynamic
Author URI: https://dnmc.at
Version: 1.0.0
Template: bridge
*/

.landingpage {
  min-height: 100vh;
}

.rev_slider_wrapper h2 {
  text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
  font-weight: 600 !important;
  font-family: 'Livory Regular' !important;
}

input:focus {
  outline: none;
}

.mailchimp-form {
  text-align: center !important;
  margin-bottom: 10px;
}

.mailchimp-form label {
  /* color: #fff; */
}

/* .mailchimp-form .vertical{
  display: inline-block !important;
  vertical-align: middle !important;
} */

.mailchimp-form input[type=text], 
.mailchimp-form input[type=email] {
  border-radius: 5px;
  border: none;
  padding: 0px 10px;
  margin: 0 !important;
  height: 30px;
  line-height: 30px;
  min-width: 250px !important;
  margin-right: -5px !important;
  background-color: #f0f0f0 !important;
}

.mailchimp-form.nl-list {
  margin-top: 30px;
}

.mailchimp-form .qbutton {
  border: none !important;
  padding: 0 10px !important;
  margin: 0 !important;
  display: inline-block !important;
  vertical-align: middle !important;
}

/* <i class="qodef-icon-linea-icon icon-basic-mail qode_button_icon_element" style=""></i> */

.mailchimp-form .qbutton i {
  margin-left: 0px !important;
  margin-top: 5px !important;
  font-size: 20px;
  display: inline-block;
}

.mc4wp-response {
  text-align: center;
}

.mailchimp-form p, .mc4wp-response p {
  /* color: #fff !important; */
  font-size: 14px;
  padding: 20px;
}

.form-row .input-text {
  border: 1px solid #e6e6e6 !important;
}

.woocommerce-notice,
.woocommerce-message {
  background-color: #fafafa !important;
}
.slick-slider .slick-arrow {
  font-family: "FontAwesome" !important;
}

p.mailchimp-newsletter label {
  display: inline-block !important;
}

.country-list .country-name {
  color: #000;
}

.sib_signup_form {
  margin: 0 auto;
  width: 350px;
}


.sib_signup_box_inside_1 label,
.sib_signup_box_inside_1 input[type=text],
.sib_signup_box_inside_1 input[type=email] {
  display: block;
  width: 100%;
}

.sib_signup_box_inside_1 label {
  font-family: "Livory Italic", sans-serif;
  font-size: 14px;
}

.wpb_wrapper .sib_signup_box_inside_1 label,
.wpb_wrapper .sib_signup_box_inside_1 p {
  color: #fff;
}


.sib_signup_box_inside_1 input[type=text],
.sib_signup_box_inside_1 input[type=email] {
  border-radius: 5px;
  border: none;
  padding: 0px 10px;
  margin: 0;
  margin-right: -20px;
  height: 30px;
  line-height: 30px;
  min-width: 250px !important;
  margin-right: -5px !important;
}


.sib_signup_box_inside_1 .terms {
  font-size: 14px;
}

.sib-default-btn {
  color: #fff;
    background-color: #c84c3c;
    border: none;
    border-radius: 5px;
    font-family: 'Brandon Bold', sans-serif;
    text-transform: uppercase;
    line-height: 30px;
    font-size: 13px;
    letter-spacing: 1px;
    width: 100%;
    padding: .8em 0;
}

.vc_video-bg-container .wpb_content_element  {
  position: relative;
  z-index: 1000;
}

.yarpp-related {
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.yarpp-thumbnails-horizontal {
  display: flex;
  align-items: stretch;
  gap: 15px;
  flex-wrap: wrap;
  
  /* justify-content: space-between; */
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail {
  border: none;
  padding: 0;
  margin: 0;
  width: auto;
  height: auto;
  flex-grow: 1;
  flex: 23%
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail img {
  width: 100%;
  height: auto;
  margin: 0;
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
  width: auto;
}


.yarpp-related h3 {
  text-align: center;
  padding-bottom: 15px !important;
}

@media (max-width: 1000px) {
  .yarpp-thumbnails-horizontal .yarpp-thumbnail {
    flex: 45%;
  }
}

.yikes-custom-woo-tab-title {
  display: none !important;
  color: #fff !important;
}